%% calcGmmPooled
%
% calcualtes GMM objective function for pooled (89/90, 69/70) data

function obj = calcGmmPooled(params, data)

    % calculate 89/90 objective value
    obj90 = calcGmmDynamic(params, data.data90);
    
    % calculate 69/70 objective value
    obj70 = calcGmmDynamic(params, data.data70);
    
    % return sum
    obj = obj90 + obj70;
end